

#nav2 {
  

  margin: 0;
	text-transform: uppercase;
	list-style: none;
  font-size: 12px;
  font-family: "Segoe UI";
    /*border: 1px solid #aaa;*/
  
}

#nav2 > li {
	left: 0px;
  top: 0px;
  /*border: 1px solid #aaa;*/
 /*padding: 0px 0px 0px 0px;*/ 
 
}

#nav2 li {
	position: relative;
	float: left;
  width: 141px;
  
}

#nav2 ul {
	position: absolute;

	left: 0px;
	margin: 0;
	padding: 0;
	list-style: none;
   
	/*border: 1px solid;*/
  
}

#nav2 .open {
	display: block;
  
}

#nav2 .close {
	display: none;
  
}

#nav2 ul li {
	float: none;

  /*padding: 0;*/
  
}
#nav2 li a {
    
    color: #fff;
	/*padding: 3px;*/
	display: block;
    width: 140px;
    height: 25px;
    background-color: #0090df;
    text-align: center;
  padding: 7px 0px 0px 0px;
  
}

#nav2 ul li a {
	width: 60px;
	
	/*padding: 3px;*/
	display: block;



}

#nav2 ul li a:hover {
	color: #24150d;
  /*background-color: #555; */
   
}

#nav2 li a:hover {
	color: #fff;
  background-color: #587e7e;
      

}

#nav2 ul ul {
/*	left: 137px;*/
	
	top: 0;
}
